# Aqua
Aqua’s comprehensive, purpose-built platform for container security provides full visibility and control over containerized environments, with tight runtime security controls and intrusion prevention capabilities, at any scale. The platform provides programmatic access to all its functions through an API.
#### Features
- **Continuous Image Assurance:** Scan images for vulnerabilities and malicious behavior, enforce image integrity and permissions from dev to production.
- **Runtime Protection:** Gain real-time visibility into container activity, enforce policies, and detect and prevent configuration errors, exploits and attacks.
- **Docker Security:** Scalable security controls for Docker environments that provide optimal, contextualized hardening and runtime protection.of the entire stack.
- **Network Nano-Segmentation:** Lock down container network activity to permit only legitimate connections in the application context, limiting the "blast radius" in case of an attack.
- **User Access Control:** Fine-grained access control that enforces role-based access privileges at the container level.with full end-user accountability.
- **Auditing & Compliance:** Track and audit events in your containerized applications, with real-time logging of granular event data and SIEM integration.
#### Request a Trial
For Hong Kong and Singapore, please contact <a style="font-weight:bold" href="mailto:support@edvancesecurity.com">support@edvancesecurity.com</a></br>
For China, please contact <a style="font-weight:bold" href="mailto:chinasupport@edvancesecurity.com">chinasupport@edvancesecurity.com</a></br>
For other region, please contact <a style="font-weight:bold" href="mailto:contact@aquasec.com">contact@aquasec.com</a>
